.uber-menu-header{
	border-bottom: 5px solid;
    border-bottom-color: #67CCD9;
}

.footer{
	border-top: 5px solid;
    border-top-color: #67CCD9;
}

.sidebarfooter .widgettitle{
	color: #67CCD9;
}

.ubermenu-nav > .ubermenu-current-menu-item{
	background-color: #67CCD9  !important;
}

.ubermenu-nav > .ubermenu-current-menu-ancestor{
	background-color: #67CCD9 !important;
}

.blogbox{
	background-color: #81A3B9;
}

.grid-posts{
	background-color: #81A3B9;
}

.ubermenu-nav > li:hover{
	background-color: #67CCD9;
}

.inner-sidebar ul li:hover{
	background-color: #67CCD9;
}

.inner-sidebar .menu-item-has-children > a:after{
	color: #67CCD9;
}

.inner-sidebar .widgettitle{
	border-bottom: 2px solid #67CCD9;
}

.btn{
	background-color: #67CCD9;
}

.searchform [type="submit"]{
	background-color: #67CCD9;
}

.page-sidebar a, .page-sidebar a:visited, .page-sidebar a:focus, .page-fullwidth a, .page-fullwidth a:visited, .page-fullwidth a:focus{
	color: #3e7897;
}

a.ftoc-anchor:hover, a.ftoc-current {
    background-color: #67CCD9 !important;
}

table.vc-table-plugin-theme-simple td {
    border-bottom: 1px solid #67ccd9 !important;
}

table.vc-table-plugin-theme-simple tr.vc-th td {
    border-bottom: 2px solid #67ccd9 !important;
}

table.vc-table-plugin-theme-simple tr:first-child {
	background-color: rgba(103, 204, 217, 0.6) !important;
}

.grid-posts-heading{
	background-color: #81A3B9;
}
/*
.page-sidebar .vc_gitem-animated-block, .page-fullwidth .vc_gitem-animated-block{
	background-color: #81A3B9;
}*/

/* Vorteilsbox */

.vbox{
	border-top: 2px solid #4c809e;
	border-bottom: 2px solid #4c809e;
	background-color: #d9e2ea;
}

.vhead{
	color: #4c809e;
}

.vlist{
	color: #4c809e !important;
}
